PDA

View Full Version : I can't install kuser



flynn71
02-03-2003, 12:45 PM
in Knoppix 20-01-2003 HD install there isn't kuser. If I use apt-get install kuser it tell that depends from kdelibs3. If I try to install kdelibs3 apt telle me that i must remove all kde 3.0.4. How must do for install kuser??

I'm disperate!